{
  "verseBefore": "Kungh anưq, khơl xapok e khơl kôôch laa khơl tuôôq Lôôk leh ik vii kơq oot laa oh ay đơu 'yo leh ra kajoq, bơh phayh dơơp varơuq 'ngưng iaq đnooyq, vii oot laa khơl tuôôq Lôôk ji manih jah xung xiaq, manih e phơn đom varơuq dơơp. Koot dayh pato daay ji panhăk ahmưk kaluh varơuq nưq.",
  "verseAfter": "Kungh anưq, khơl xapok e khơl kôôch laa khơl tuôq Lôôk leh ik vii kơq oot laa oh ay đơu 'yo leh ra kajoq, bơh phayh dơơp varơuq 'ngưng iaq đnooyq, vii oot laa khơl tuôq Lôôk ji manih jah xung xiaq, manih e phơn đom varơuq dơơp. Koot dayh pato daay ji panhăk ahmưk kaluh varơuq nưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-06-13T01:32:48.429Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
